@CHARSET "UTF-8";
#redazione-post{
	width: 100%;
	word-spacing: 0;
	margin-top: 10px;
}

#redazione-post h1,h2,h3{
	font-weight: bold;
	font-size: 16px;
}
#redazione-post h1,h2 {

}

#redazione-post h1 {
	font-size: 20px;
}

#redazione-post h2 {
	font-size: 18px;
}

#redazione-post p{
	margin-bottom: 20px;
}
	
#redazione-post ul,lo {
	   margin: 0 0 20px 15px
}
#redazione-post li {
	list-style-type: inherit;
	color: #6E6E6E;
}

#redazione-post .signature {
	font-style: italic;
	text-align: right;
}